<?php 

class M_metode extends CI_Model{
	public function __construct()
	{
		$this->load->database();
	}
	 
	public function metode()
	{
		$this->db->order_by('id_metode', 'asc');
		$query = $this->db->get('tb_metode');
		return $query->result();
	} 
	 
	 
}